uuid: b86249e4-4cce-4d28-8171-d48480ebd8fa
langcode: nl
status: true
dependencies:
  module:
    - file
    - image
    - node
id: node.field_main_image
field_name: field_main_image
entity_type: node
type: image
settings:
  uri_scheme: public
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  target_type: file
  display_field: false
  display_default: false
module: image
locked: false
cardinality: 5
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
